Last modified: 2012-04-19 21:43:38 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22337 - Putting the cursor at the beginning of a line and clicking indent button should indent that line
Putting the cursor at the beginning of a line and clicking indent button shou...
Status: CLOSED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Lowest minor (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-01 11:45 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r61584_2010-02-01_Indent.pdf (21.86 KB, application/pdf)
2010-02-01 11:45 UTC, Calcey QA
Details

Description Calcey QA 2010-02-01 11:45:02 UTC
Created attachment 7056 [details]
Wiki_r61584_2010-02-01_Indent.pdf

Reporting against Babaco Release : r61584

Steps to Reproduce ::

1) Add some text in lines
2) Place cursor in front of one line and click indent
<<:Indented line appears and the line I selected went to the next>>
3) Highlight a text line and click indent
<<It successfully indented>>


Expected Outcome::
Functionality should be working the same

Test Environment::
All browsers
Comment 1 Adam Miller 2010-02-01 19:59:30 UTC
This is a change to the way the button currently works. It'd be good for some users, bad for others, so we're going to keep it as-is for now, and explore the possibility of this change down the road.
Comment 2 Calcey QA 2010-02-18 08:32:13 UTC
Closing the bug as per comment 1

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links